{% extends 'base.html.twig' %}

{% block title %}Edit Sandwich{% endblock %}

{% block body %}
    <h1>Edit Sandwich</h1>

    {{ include('sandwich/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'sandwich', 'button_label': 'Update'}) }}

    {{ include('assets/back_button.html.twig', { 'back_path': path('sandwich_index',{'token': token})}) }}
{% endblock %}
